Debian Bug report logs - #192683
Please remove libsdl-mm0.1

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:19:31 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192683; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Michael Moerz <mikem@debian.org>
Subject: O: libsdl-mm0.1 -- Development files for SDL C++ wrapper
Date: Sat, 10 May 2003 02:17:09 +1000
Package: wnpp
Severity: normal

The current maintainer of libsdl-mm0.1, Michael Moerz <mikem@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libsdl-mm0.1
Binary: libsdl-mm0.1, libsdl-mm0.1-dev
Version: 0.1.8-4
Priority: optional
Section: libs
Maintainer: Michael Moerz <mikem@debian.org>
Build-Depends: debhelper (>> 3.0.0), libsdl1.2-dev, xlibs-dev, libstdc++3-dev, docbook-to-man
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/libs/libsdl-mm0.1
Files: 7421707ec41f886199da950a77ec8830 700 libsdl-mm0.1_0.1.8-4.dsc
 8221bd80629e48eb64247a0ffb5dff0a 554011 libsdl-mm0.1_0.1.8.orig.tar.gz
 6a9610f2565239b971701c520f4526e4 14287 libsdl-mm0.1_0.1.8-4.diff.gz

Package: libsdl-mm0.1
Priority: optional
Section: libs
Installed-Size: 177
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: i386
Version: 0.1.8-4
Depends: libc6 (>= 2.2.4-4), libsdl1.2debian
Filename: pool/main/libs/libsdl-mm0.1/libsdl-mm0.1_0.1.8-4_i386.deb
Size: 57596
MD5sum: 33a59c83cdeba1a78e03b0309fc993a8
Description: C++ wrapper for Simple DirectMedia Layer
 This is a C++ glue to SDL (Simple DirectMedia Layer) library- a low-level,
 cross-platform multimedia library. SDLmm will utilize C++ features while
 still being close to SDL in syntax (and naming).

Package: libsdl-mm0.1-dev
Priority: optional
Section: devel
Installed-Size: 267
Maintainer: Michael Moerz <mikem@debian.org>
Architecture: i386
Source: libsdl-mm0.1
Version: 0.1.8-4
Depends: libsdl-mm0.1 (= 0.1.8-4), libc6-dev, libstdc++3-dev
Filename: pool/main/libs/libsdl-mm0.1/libsdl-mm0.1-dev_0.1.8-4_i386.deb
Size: 44972
MD5sum: a350cb13ad320d6021696fe5a33cd1ad
Description: Development files for SDL C++ wrapper
 This is a C++ glue to SDL (Simple DirectMedia Layer) library- a low-level,
 cross-platform multimedia library. SDLmm will utilize C++ features while
 still being close to SDL in syntax (and naming).
 .
 This package contains files needed if you wish to use the SDL mixer library
 in your own programs.

Justification: RC bugs, NMUs, did not respond to ITH or pings

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 192683-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192683-close@bugs.debian.org
Subject: Bug#192683: fixed
Date: Tue, 15 Jul 2003 13:19:46 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libsdl-mm0.1 |    0.1.8-4 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libsdl-mm0.1-dev |    0.1.8-4 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192683@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:40:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.